table.hn {
	color : White;
	font-family : Arial Narrow, Helvetica, sans-serif;
	font-size : 16px;
}

td.hn {
	color : White;
	font-family : Arial Narrow, Helvetica, sans-serif;
	font-size : 16px;
}

td.hnb {
	color : Darkblue;
	font-family : Arial Narrow, Helvetica, sans-serif;
	font-size : 16px;
}


td.hn1 {
	color : White;
	font-family : Arial Narrow, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
}

td.hn2 {
	color : Darkblue;
	font-family : Arial Narrow, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
}
body.hn {
	 font-family: Arial Narrow; 
	 background: #000081; 
	 color: white;
}

span.hn1 { 
	color: red; 
	font-family: Arial Narrow; 
	font-size: +18; 
}

th.hn { 
	color: white; 
	font-size: +14; 
	font-weight: bold; 
}